RK-J - Feature #3297

Items 1 and 2 of 3296 (rearrange section hierarchy of purple link results assuming "->" does not exist
in section name)

10/14/2023 06:15 AM - Ram Kordale

Status: Closed Start date: 10/14/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

Please do items 1 and 2 first. [| had marked the parent ticket as high priority and this ticket as urgent priority. That was the reason to
create this ticket. However, redmine changed the priority of the parent ticket also to urgent.]

History

#1 - 10/14/2023 06:18 AM - Ram Kordale
- Description updated

#2 - 10/15/2023 03:30 AM - Ram Kordale

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#3 - 10/18/2023 05:07 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 10/18/2023 06:05 AM - Ram Kordale

- Subject changed from Items 1 and 2 of 3296 (rearrange section hierarchy of purple link results) to ltems 1 and 2 of 3296 (rearrange section hierarchy
of purple link results assuming "->" does not exist in section name)

#5 - 10/18/2023 06:45 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#6 - 10/19/2023 07:29 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#7 - 10/19/2023 07:36 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#8 - 10/25/2023 05:44 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#9 - 10/25/2023 10:35 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

working correctly

#10 - 11/06/2023 02:55 AM - Ram Kordale
- Parent task deleted (#3296)

#11 - 11/08/2023 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
